[Forgot Password]
Login  Register Subscribe

24128

 
 

131573

 
 

110139

 
 

909

 
 

85964

 
 

136

Paid content will be excluded from the download.


Download | Alert*
CVE
view XML view JSON

CVE-2011-2442Date: (C)2011-09-15   (M)2018-06-09


Adobe Reader and Acrobat 8.x before 8.3.1, 9.x before 9.4.6, and 10.x before 10.1.1 allow attackers to execute arbitrary code via unspecified vectors, related to a "logic error vulnerability."

CVSS Score and Metrics +CVSS Score and Metrics -

CVSS V3 Severity:CVSS V2 Severity:
CVSS Score : CVSS Score : 9.3
Exploit Score: Exploit Score: 8.6
Impact Score: Impact Score: 10.0
 
CVSS V3 Metrics:CVSS V2 Metrics:
Attack Vector: Access Vector: NETWORK
Attack Complexity: Access Complexity: MEDIUM
Privileges Required: Authentication: NONE
User Interaction: Confidentiality: COMPLETE
Scope: Integrity: COMPLETE
Confidentiality: Availability: COMPLETE
Integrity:  
Availability:  
  
Reference:
SUSE-SA:2011:044
SUSE-SU-2011:1239
http://www.adobe.com/support/security/bulletins/apsb11-24.html
openSUSE-SU-2011:1238

CPE    74
cpe:/a:adobe:acrobat_reader:8.2.6
cpe:/a:adobe:acrobat_reader:8.3
cpe:/a:adobe:acrobat_reader:10.0.3
cpe:/a:adobe:acrobat_reader:9.4.4
...
CWE    1
CWE-20
OVAL    9
oval:org.secpod.oval:def:6008
oval:org.secpod.oval:def:4258
oval:org.secpod.oval:def:3066
oval:org.secpod.oval:def:3078
...

© SecPod Technologies